/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
i.fa.fa-home.fa-5x, i.fa.fa-building.fa-5x, i.fa.fa-thumbs-up.fa-5x  {
	padding: 5% 46%;
	color: #720424;
}
ul li {
	color: #720424;
}
li.html.custom.html_topbar_left a, li.html.custom.html_topbar_right h4{
	color: #fff;
	font-size: 1.4em;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}